Enjoy Slackware 15.0!

Welcome to the Slackware Documentation Project

Search

You can find the results of your search below.

Fulltext results:

nvidia_optimus
8 Hits, Last modified:
oot on your system directly. This script detects multilib, creates the necessary group, adds users and appl... a COMPAT32 option if you're running a [[slackware:multilib|multilib system]]. In the following examples, we build it with and without 32-bit compatibility. Use the on... ee and nvidia-kernel. **__4. Q:__** What is this multilib/compat32 stuff and do I need it? **A:** This isn
gcc-9.x_aarch64_cross-compiler @howtos:hardware:arm
6 Hits, Last modified:
is the target system type (arm64), and '--disable-multilib' means that we only want binutils to work with th... s --target=aarch64-linux --with-sysroot --disable-multilib make -j4 make install </code> === Installing Li... =aarch64-linux --enable-languages=c,c++ --disable-multilib make -j4 all-gcc make -j4 install-gcc </code> ==... s=/tmp/.gcc-cross/aarch64-linux/include --disable-multilib libc_cv_forced_unwind=yes make -j4 install-bo
proprietary_graphics_drivers
6 Hits, Last modified:
s the COMPAT32 libraries for use on a [[slackware:multilib|multilib]] Slackware64 system. The libvdpau package is a requirement of the nvidia-driver package. === ''n... e ]]. For 64-bit Slackware (including [[slackware:multilib|multilib]] systems) you should download the "**Linux x86_64/AMD64/EM64T**" driver package, while 32-bit Sla
gcc_aarch64_cross-compiler @howtos:hardware:arm
5 Hits, Last modified:
is the target system type (arm64), and '--disable-multilib' means that we only want binutils to work with th... s --with-sysroot --target=aarch64-linux --disable-multilib make -j4 make install </code> === Installing Li... =aarch64-linux --enable-languages=c,c++ --disable-multilib make -j4 all-gcc make install-gcc </code> === Bu... rs=/tmp/gcc-cross/aarch64-linux/include --disable-multilib libc_cv_forced_unwind=yes make install-bootst
brother_printer_installation
4 Hits, Last modified:
t Slackware you will need to install at least the multilib glibc-solibs package. Newer models may also require the multilib gcc-g++ package. These packages are available from https://bear.alienbase.nl/mirrors/people/alien/multilib/ and https://slackware.uk/people/alien/multilib/ <note>You will need to be logged in as root in a terminal
gcc-12.x_aarch64_cross-compiler @howtos:hardware:arm
2 Hits, Last modified:
it,lto,objc,obj-c++ ALT_CONFIG_OPTIONS="--disable-multilib" # --disable-threads --disable-shared --disable-m... rmv8-a --with-fpu=vfp --with-float=hard --disable-multilib" # PARALLEL_JOBS=-j4 # https://www.gnu.org/softw
gcc-11.x_aarch64_cross-compiler @howtos:hardware:arm
2 Hits, Last modified:
it,lto,objc,obj-c++ ALT_CONFIG_OPTIONS="--disable-multilib" # --disable-threads --disable-shared --disable-m... rmv8-a --with-fpu=vfp --with-float=hard --disable-multilib" # PARALLEL_JOBS=-j4 # https://www.gnu.org/softw
gcc-10.x_aarch64_cross-compiler @howtos:hardware:arm
2 Hits, Last modified:
it,lto,objc,obj-c++ ALT_CONFIG_OPTIONS="--disable-multilib" # --disable-threads --disable-shared --disable-m... rmv8-a --with-fpu=vfp --with-float=hard --disable-multilib" # PARALLEL_JOBS=-j4 # https://www.gnu.org/softw

In Other Languages
QR Code
QR Code Search (generated for current page)